{
  "bbox": {
    "height": 1142,
    "left": 240,
    "top": 56,
    "width": 1525
  },
  "children": [
    "n134",
    "n136"
  ],
  "height": "40px",
  "nodeId": "n137",
  "originalClass": "arco-menu-item arco-menu-item-indented",
  "selector": "div.arco-card.arco-card-size-default",
  "styleId": "style_9",
  "tag": "div",
  "width": "204px"
}